.web-app-layout-table-news {
    position: relative;
    top: 74px;
    border-collapse: collapse;
    width: 100%;
}

.web-app-left-section-news {
    width: 20%;
}

.web-app-side-bar-news {
    border-collapse: collapse;
    width: 100%;
    border-right: 2pt solid #C7C8CA;
}

.web-app-layout-table-news thead tr td {
    background: #E7E7E7;
    padding: 10px;
    border-bottom: 1px solid #000000;
    cursor: pointer;
}

.web-app-layout-table-news thead tr td:first-child{ 
    border-right: 1px solid #000000;
}
.web-app-layout-table-news > tbody > tr > td:first-child
{
    border-right: 1px solid #000000;
    padding: 0px;
}

.web-app-side-bar-news-selected {
    border-bottom: 4px solid #A91F2F !important;
    /*font-weight: bold;*/
}
.web-app-side-bar-news-body{
    width:100%;
}
.web-app-side-bar-news-body tr td{
    border-bottom: 1px solid #000000;
    padding: 10px;
    background: #E7E7E7;
}
.web-app-news-date{
    font-weight: bold;
}

.web-app-news-header{
    font-weight: bold;
}

.web-app-hidden {
    display: none;
}

.web-app-tools-body-news {
    font-weight: bold;
}
.icon-left-margin{
    margin-right: 12px;
}